Skip to main content

Get File Information

This API allows the authenticated user to retrieve metadata for a file they have previously uploaded. It requires the file ID to be shared through the request body.

Header Parameters
x-api-key uuid — REQUIRED
x-api-secret uuid — REQUIRED
Request Body — REQUIRED
file_id string — REQUIRED
Responses
Success
Schema — OPTIONAL
file_id string
company string — OPTIONAL
uploadedUser string — OPTIONAL
origina_name string
mime_type string
size number
path string
md5_hash string
createdAt string — OPTIONAL
updatedAt string — OPTIONAL
__v number — OPTIONAL
file_name string
Failed
Schema — OPTIONAL
status string
request_id string
error string